package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public class FolderRelease implements Serializable {

    private long instance_id;
    private String date_added;
    private long id;
    private int rating;
    
    // private BasicInformation basic_information;

    public long getInstance_id() {
        return instance_id;
    }

    public void setInstance_id(long instance_id) {
        this.instance_id = instance_id;
    }

    public String getDate_added() {
        return date_added;
    }

    public void setDate_added(String date_added) {
        this.date_added = date_added;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public int getRating() {
        return rating;
    }

    public void setRating(int rating) {
        this.rating = rating;
    }
    
    
    
}
